$name: font!default;
$style: normal!default;
$weight: 400!default;
$src: none!default;

@use 'base' with (
	$name: $name,
	$style: $style,
	$weight: $weight,
	$src: $src,
	$unicode: (U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB)
)